body,html {
	margin:0;
	padding: 0;
	background: #2D649C url('images/background.jpg') repeat-x fixed top;
}

body {
	font-family: 'Tahoma', sans-serif;
}
#container{
	max-width: 730px;
	padding: 0 15px;
	margin: 55px auto;
	position:relative;
}

#header{
	margin-bottom:15px;
}

.language {
	position: absolute;
	right: 15px;
	top: 5px;
}

.language a {
	display: inline-block;
	color: #fff;
	text-decoration: none;
	margin-left: 10px;
}

#menu_wrap{
	display:block;
	height: 42px;
	margin:0;
	padding:0;
	text-align: right;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	background:#264C71;
}
#menu {
	display: block;
	max-width: 730px;
	margin: auto;
	padding: 0;
	text-align: center;
}
#menu li{
	margin:0;
	padding:0;
	display:inline-block;
	height:38px;
}

.menua{
	display:block;
	float:left;
	height:16px;
	font-size:16px;
	padding:13px;
	margin:0;
	text-decoration:none;
	color:white;
	/*background:#264C71 url('images/menu.jpg') repeat-x;*/
}

#menua:hover{
	color:lightgrey;
}

.menuleft{
	display: none;
	float:left;
	/*background:#264C71 url('images/menuleft.jpg') repeat-x;*/
	height:38px;
	width:2px;
}


.menuright{
	display: none;
	float:left;
	/*background:#264C71 url('images/menuright.jpg') repeat-x;*/
	height:38px;
	width:2px;
}
#menurighthover{
	float:left;
	/*background:#264C71 url('images/menurighthover.jpg') repeat-x;*/
	height:38px;
	width:2px;
}

#content{
	background: #D2EFFF url('images/content.jpg') repeat-x;
	border-radius: 5px;
	padding:46px;
	padding-top:44px;
}
#content h1{
	margin:0;
	padding:0;
	color: #37404C;
}

h2, h3, h4, h5, h6 {
	color: #37404C;	
}

h2 {
	margin-top: 0;
	padding-top: 30px;
}

#content p, #content ul{
	color:#6B6B6B;
	font-size:15px;
	line-height: 26px;
}
/*
#topcontent{
	background: #D2EFFF url('images/topcontent.jpg') repeat-x;
	height:2px;
}
#botcontent{
	background: #D2EFFF url('images/contentbot.jpg') repeat-x;
	height:2px;
}*/
#footer{
	margin:25px 0 25px;
	color:#81ACCE;
	height:15px;
	text-align:center;
	font-size:14px;
}

#footer a {
	color: #fff;
	text-decoration: none;
}
#banner{
	display:block;
}



/* PHP info styling */
pre {margin: 0; font-family: monospace;}

a:hover {text-decoration: none; opacity: 0.85}
table {border-collapse: collapse;}
.center {text-align: center;}
.center table { margin-left: auto; margin-right: auto; text-align: left;}
.center th { text-align: center !important; }
td, th { border: 1px solid #000000; font-size: 75%; vertical-align: baseline;}
h1 {font-size: 150%; color:white;}
h2 {font-size: 125%;}
.p {text-align: left; display:none}
.e { font-weight: bold; color: #000000;}
.h {font-weight: bold; color: white;}
.v {word-break:break-all; color: #000000;}
.vr {background-color: #cccccc; text-align: right; color: #000000;}
.h img{	display:none;}
.h { background-color: #2D649C; color:white; }
hr {width: 600px; background-color: #cccccc; border: 0; height: 1px; color: #000000;}

@media(max-width: 550px) {
	#header {
		max-width: 200px;
		margin: 4px 0 13px;

	}
	#menu li:nth-child(2) a,
	#menu li:first-child a{
		display: none;
	}
	#content {
		padding: 20px;
	}
}